Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 21 Mar 2023 02:58:48 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi
This is the second time I have put an request of return of items, and nobody has come yet.

I only keep getting messages of the associate will be arriving and then after a while get a message of being unsuccessful.

Nobody has called nothing yet.

Could you please look in the matter as I want the items to be returned asap.

Thanks
Blanche https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5900465